Bug 292681 - SELinux denied access requested by /sbin/ldconfig. It is not expected that this access is required by /sbin/ldconfig and this access may signal an intrusion attempt. It is also possible that the specific version or configuration of the application is c...
SELinux denied access requested by /sbin/ldconfig. It is not expected that th...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
6
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-16 22:14 EDT by glistshere
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 16:40:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description glistshere 2007-09-16 22:14:40 EDT
Description of problem:  I was hacked and so re-enabled SELinux.  Since then
(re-enabling), have had trouble with ftp and now this .pdf internet download
created a situation that the setroubleshooter browser reported (and requested a
bug report be sent.


Version-Release number of selected component (if applicable):
FC7

How reproducible: still needs testing as SELinux was just re-enabled


I am filing this as the SELinux trouble-shooting browser text requested I file a
bug report


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2007-09-17 11:40:24 EDT
What OS Version are you using?  Please attach your /var/log/audit/audit.log

You description is not enough for me to help you.
Comment 2 glistshere 2008-08-02 16:16:37 EDT
The original summary for this bug was longer than 255 characters, and so it was truncated when Bugzilla was upgraded. The original summary was:

SELinux denied access requested by /sbin/ldconfig. It is not expected that this access is required by /sbin/ldconfig and this access may signal an intrusion attempt. It is also possible that the specific version or configuration of the application is causing it to require additional access.

Note You need to log in before you can comment on or make changes to this bug.